devel.entities:
  class: \Drupal\Core\Menu\LocalTaskDefault
  deriver: \Drupal\devel\Plugin\Derivative\DevelLocalTask
devel.admin_settings:
  title: 'Settings'
  route_name: devel.admin_settings
  base_route: devel.admin_settings
  weight: 0
